package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF6G5Response {

    @Parameter(name = "CELKEM")
    Double celkem();

    @Parameter(name = "FA")
    Double fa();

    @Parameter(name = "RPSN")
    Double rpsn();

    @Parameter(name = "SPLATKA")
    Double splatka();

    @Parameter(name = "UROK")
    Double urok();

}